#videoContainer	{ position: relative; height: 400px; width: 100%; max-width: 1200px; margin: 0 auto;  }

#videoContainer .banner { 
    position: absolute;
    top: 0px;
    margin: 0 auto;
    max-width: 1200px;
    width: 100%;
    z-index: -100;
  	transition: 1s opacity;
  }

video { 
    position: absolute;
    top: 0px;
    min-width: 1200px;
    min-height: 400px;
    width: 100%;
    z-index: -100;
  	transition: 1s opacity;
  	background: #dddddd;
  	background-size: cover;
}
.stopfade { 
   opacity: .5;
}


#bluebox { 
  height: auto;
  max-width: 1145px;
  margin: 0 auto;
  padding-top: 20px;
  text-align: left;
}
#bluebox img { 
	height: 225px; 
	}



@media (min-width: 641px) {
	#mobileContainer { display: none; }	
}  	
@media (max-width: 640px) {
    #videoContainer { display: none; }
    #mobileContainer { display: block; }
}

